Module | Haml::Filters::Escaped
In: | lib/haml/filters.rb

Works the same as {Plain}, but HTML-escapes the text before placing it in the document.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 249
    249:       def render(text)
    250:         Haml::Helpers.html_escape text
    251:       end

[Validate]